$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2600000.0
    - - -1500000.0
      - -2600000.0
    - - -1500000.0
      - -2700000.0
    - - -1400000.0
      - -2700000.0
    - - -1400000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 5ee06b35-caab-4aee-9471-315df03f0760
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 31eeb3ec-c2ec-413c-b615-9176a3e7f065
  - 006ec2e1-2639-40ed-9332-07a50f625294
  - 09fbe528-1a71-476b-a996-5820c3d00617
  - c5a32b7d-bb1f-45d5-8807-2dd9e332022b
  - c371d161-af2e-46e7-aaa7-f27d2086fd9a
  - a8dd0684-fd8a-4389-8750-06b9c345e25e
  - 9c0649d3-5587-4771-9bce-7ad68877d844
  - 4f8c5e7b-9241-4546-a21f-174a45f12a25
  - dbd595b3-15d2-46c2-a6ca-b209e1d35f54
  - a7e86ab3-b12b-48f5-8c9e-35660cf48d63
  - d39a6313-ec8e-45ef-b87a-ef12762ad430
  - ddba628a-723d-4e7f-aae8-5a865340359d
  - aa2361f1-83a4-4a04-ba6c-60cce5ed2b7b
  - a59ce8c2-1830-40a4-b438-1af460e9c07c
  - d448e88b-334c-4604-9657-c2ab49d1b8e7
  - 63ba122d-4c67-46f0-b261-b6ff5db0d48e
  - c794e8b2-a2ab-4740-a0d6-293f49306eaa
  - 69bac034-3563-47ff-acce-0dd76770c496
  - b6cc25d8-0cfd-4524-9a25-cdd2585229bc
  - b284272d-f60d-4310-82a5-4a0d9feb9f0b
  - 1a66f637-b337-4d38-b367-c91c340e87ef
  - c04bb631-2e20-4224-913e-9b7136b0ddb0
  - c614109a-0215-4410-917b-09c97399b5c4
  - 1e99e7af-aabf-4929-9c8b-7637c5166068
  - ed4167b5-ef73-490f-9d04-1bb304c64bb1
  - f3699140-5ba8-4917-b8f8-86201782176f
  - b5a4f44b-4c06-41d4-93be-02eaae570663
  - bc4f4585-5167-45dd-9720-307962d5385c
  - 59d11463-c22f-4e1e-ad17-aab1a3223c15
  - b2f30e4b-55e2-4a3e-989f-c5d3a9b12deb
  - 0d93ecee-4e79-4a03-a519-03d51ddee30f
  - 6135a9a6-2126-4257-9dfe-b1565f6b7826
  - 1fc3b490-79cd-427d-9ee7-5b70798f7dd3
  - d7246a9d-b68d-4cc0-8400-47188fac9404
  - 20444433-9990-48eb-850c-b2d36570c51b
  - 51b403f8-c8d1-4b6e-a4b5-bef9ffca3a6b
  - 359b40e3-1ba7-46b2-8863-f9fd90d90e0b
  - f7840e3a-2936-4e90-bb72-66157b22564d
  - 8802bfbe-fe4a-4692-8116-4a8013cf417d
  - 710e44f5-8ba0-4cab-a234-f2b8e63196ba
  - 169ca65a-e733-4539-b291-9be91f619b37
  - 4c23b786-66b7-4179-a05c-99e30b20cdd7
  - 5df87126-cdd5-4aad-a1d9-f854a7dadaa9
  - c7a49aa5-d93a-4d1a-826a-745087a6649d
  - de33eab0-ab5b-4e36-ba4d-bf35265290a1
  - ba8bdac1-e80c-400e-b705-0d0e297f2f2f
  - 30cefa3a-1ede-4466-860b-02590b13c2f4
  - e762830f-2bf1-4a7b-baf6-0afd3b9e672b
  - 08eb1046-5664-4c62-9eb8-5ccb57a7c2a1
  - 50eca478-6423-41df-8c88-71dcfe642eea
  - 1147fafe-a8b0-4171-99d0-bbe8f2c8be16
  - 8966f1c5-21ef-4e3a-8404-f099506b4188
  - 99f27450-c1e7-4aca-bb50-81b1b0740558
  - 1093f8dc-541a-43e4-978e-98b11457069b
  - 4a228887-459a-438c-87c1-973bf0889c13
  - f04dd838-d869-41d3-9cd6-ef0d9c0d82bf
  - 5f1c73f8-45a6-481d-a10a-3ed063cd353c
  - de84d5d4-2833-43fe-acac-ba2f2ba666ee
  - c7d77b69-1678-4259-8687-75f1dfbd6cc6
  - 78776e44-1825-4cf6-b667-6ba42916069e
  - ea040d10-2a6b-40d0-b75b-c6e71f5c585b
  - 0571b2fb-0516-419e-8c8b-c6835c870c42
  - ed58242e-cb2a-40f4-a7c9-84bd94952d99
  - 99d6bbe8-809d-46d0-9509-4b9605f23d09
  - c5873bc1-1f1a-4050-a275-3ef3d4a68174
  - 471e2157-a2d6-42cb-ada4-044cf8940faa
  - b187cac5-64ed-44e7-9def-74cbc23ce159
  - 076f004f-026a-4c91-9f62-899588a25b76
  - 85a100b7-2300-4de2-92ce-cf4accb273dd
  - 2c57eddf-2641-4873-bac3-cf5ac892c159
  - a1544ce4-e5f5-4377-a48a-5f9230da5692
  - 8d3d1e71-4568-4b1a-b860-5d90b1812327
  - bdb9d61c-e0fa-4e3f-83dd-ac7ab757bdf5
  - 7d69c70b-3120-4fe0-a2b5-a30ed7f5b2d7
  - 79dce9f0-3d55-49fd-9f7b-5608b8bb840f
  - f4c3d3cf-7d6a-4c63-aca9-b83533d77be3
  - b10d6f9f-dfdf-4e4b-8fc8-41939d81822a
  - af9be5b1-38dd-4aa1-9361-66366cfe7c47
  - 20505e92-4ca2-4859-a75c-96188e8d06fa
  - 49f95971-85bc-403a-8a9a-fcf5a45384b5
  - 6dec2d49-b0d8-4385-b2cf-66e8eeea7171
  - 42283b99-2d3f-4dcf-b433-72800f9e4829
  - e64d92f0-ed0f-465b-a8be-7125aed6bf25
  ls7_nbart_geomedian_annual:
  - c4ff713a-7fd5-4276-affe-b7e6ca707dc3
  ls7_nbart_tmad_annual:
  - 8c9015e5-d5b2-4d9a-901a-215774bc0fce
  ls8_fc_albers:
  - b8ff6fc1-0b49-4cfb-a97c-f60ce4b4b429
  - 6e0358d1-cdc4-424f-8f4a-8e1d0d17df05
  - 889a0c32-6ff0-4a52-889f-a055fab0e82f
  - db4ca976-a747-4fea-b794-5bbc432efd4a
  - 7f77f53d-949a-4c9d-9dbe-764eec2d9ea9
  - 9f809bd5-4a2c-4428-96b3-1228b4626155
  - 7b8dc6c1-2190-4cda-8bb9-e705907c642a
  - 1a69440b-23f9-4f2e-b087-c7537f1f22a8
  - 3ec66fba-0c7f-4f27-b35c-b7e299057be9
  - 126dab46-84f8-4096-887f-7619616fc60e
  - 6edb7d21-4ac5-4f20-867f-af1dfd94bca4
  - dd9737f1-d780-4dac-b0da-1d8e15455de5
  - fe4d2431-1610-41bb-8bec-f5ad73732f36
  - 24461467-fa56-494c-b9a4-7aa695a7c96c
  - f0f17f28-8542-424c-9330-087250eebf6f
  - 92ff9b26-335c-4e98-bb7a-f6d3984b8fa6
  - aa6ea84c-f678-49a3-acdb-f780390b9664
  - cabe28fa-3247-4273-a041-94dd5a830f1c
  - f5622a7d-5475-43bd-83fc-ce2e5a148680
  - 7b4dbdd9-9887-4549-a7c7-51ff278d39e2
  - ad62d141-326e-49e8-976f-f5a7ccc12ede
  - 0bd78c37-55d5-402d-96be-6edd9e0badaf
  - dabf7f9d-7407-441e-af02-68e47e321845
  - dfbd406a-7b6c-4878-8652-560c4b757391
  - 5c4e45d9-7c6d-47d8-978d-0979d845ee38
  - 33ad93c1-6f66-48af-bb9c-f450b65d37ec
  - 334eadea-99de-41de-b4a9-d833171b65c2
  - 6d1534f3-b052-4253-9fc4-aa9b71c79144
  - 301c4cf0-f3ca-42f0-8909-4b7ab3af8cb5
  - 6db11b48-e552-45fa-872f-6136a1bf5edf
  - 803a6ec6-5114-4151-b90c-5f09fa25a86d
  - 711c54fe-6205-4953-bd5d-39e5d9292260
  - 1e061e64-ed80-4e42-90b4-4b689f891070
  - f7a85719-c984-4175-8bc3-159eb3676ea2
  - ee4d655b-3a7b-407a-8ef8-9d6e726cb626
  - 85b7b1d8-d9a9-4439-8d6b-f240f2131620
  - c3db6646-9adb-4771-b3e4-e5d52d1fe540
  - b66fed58-6bae-4476-b73a-41a0ad453e48
  - 969c86f5-d898-4b04-9662-a001e76d9616
  - 94e8319e-d658-484b-adde-e9565d01d174
  - e9e3cc54-1eff-43f2-806b-abf3dcb6faca
  - ce09a99c-a651-4e2a-b391-a32ad6c698fd
  - e4a94479-13c9-4b10-9f95-2b935e537ad2
  - 68b4baa4-2d54-4931-b218-f5def24e7993
  - 02d9949c-333b-4770-a871-2359e6b365f2
  - ed8edaff-2a7b-4075-82c7-9a985da30ef8
  - f181a06d-dccf-46d7-a688-5204bf8e29e6
  - 71cff667-5b21-4a0d-8e05-bcdda36901b9
  - d77ba36b-793c-4b62-b578-4f23d3ccf608
  - 39991cbd-e5e9-496f-8cb2-8514bd5d5efe
  - b351999e-c985-4128-b1e6-5509f712c716
  - 0538489c-0dc6-40b9-80d1-78e0ab860060
  - 69f5512d-cc20-40ea-9ca2-1243a5401c68
  - e39a0a95-f2d3-44b7-b908-98a49066b0ed
  - f769d4b5-e6ab-4648-9b77-13b032d08713
  - 30c3d569-3322-4a27-835d-96e691123103
  - 3d378f93-c9cb-4c28-87c9-e5166bdbc4b6
  - 6289ec1d-7a7d-4c36-ae4e-42561e5bcc0b
  - 2fff8bf0-3e01-4d22-b628-43d175193bd4
  - 43ec2f30-f45c-4eb9-8c43-5b54f3477880
  - 27ceb77a-37dd-4c42-8728-a52859d67d4b
  ls8_nbart_geomedian_annual:
  - cc642aa8-0a63-4666-95ab-0967a40b433e
  ls8_nbart_tmad_annual:
  - 4129f5af-f291-4270-85a1-4bbc54e65172
  wofs_albers:
  - a2f49ccd-f65b-4d1a-ace1-bbfac193bf56
  - cb524ff9-9e6c-4218-adb1-ed7eb02bb76e
  - c066df50-9088-4b79-80d8-cac2a8c80a6b
  - 7fa743f6-c206-4a4b-8665-e9c15fc56e7d
  - cff6f71e-60d8-445e-860d-44d49273bdd1
  - 4995872e-3639-4eed-ae3d-f538ff22c8a6
  - 2ab923a3-59b7-45ee-85f9-001055a7f1de
  - 88aa0a6e-8776-442a-b49c-b8d0f3b470bf
  - e9608ce1-3b12-49d4-9ef8-c4840fe0119e
  - 77ee953b-2393-443c-b9d8-38bb40d6d492
  - 1671440b-2c41-4751-a30b-377e87818128
  - 3df24256-8069-4fe2-8c32-d9cc795bfce9
  - 96931baf-aa4f-4a40-9793-9f25b6aa2503
  - 3d86b12e-46bb-4efd-a319-e23046147f0b
  - 6653ef32-a3b4-4497-93ac-5dd22fcfbc80
  - 805d4eef-3aa7-4846-8827-d3cc3e0d8b49
  - e6078830-88f3-49e8-af86-16b7eb9d121f
  - 060475e6-1a79-46a6-a654-42732b9a37a4
  - 8098e0e0-e2b3-4e08-8b15-d4efd2ac0834
  - bb6b1ddf-cc6f-4648-8ad0-8bd69f0425a0
  - 192fd14f-0034-4260-93a3-a78036991354
  - 186a5fa3-bf4c-47a4-bc87-de6ff5e67205
  - 3e711e8b-b7ec-4ec7-8414-83c41b8f7986
  - 8ea8780a-0c50-478e-b063-cb0e6149bb83
  - 8285773c-1ae3-48fb-97aa-6a74b13aab4b
  - b3c4a539-6fff-426d-a1bf-7376b79047af
  - 9d5b5561-aabc-4f5e-9110-6b9adee866c5
  - d49c33ef-4a91-487b-8ba1-641d4121b5cf
  - e7d25836-b41d-4eee-8499-3108273898d3
  - ed99a530-00dc-42e0-8052-8d8bb15b4f8d
  - c262e062-dc14-44cc-b453-00f082f0e1e4
  - 8e53f485-9195-479a-bc6e-318f8a3e4705
  - 1424975a-b1e7-45a9-b2a5-748ff8851461
  - 3d8c4cf3-3749-43f8-a15f-8a78a912bf56
  - de474c6f-3022-45ff-9b92-51fe4651582f
  - 38077993-9bcb-4c65-8a93-03a0b2e15460
  - be2a84a7-9268-445a-9f51-7a5aeae9c52e
  - 98185796-b261-4e5e-9b28-32f166bcbd6a
  - 8c3d8969-19c8-43fb-9377-d515f5af6240
  - 1977c129-8d97-48d5-8c7c-6348da2a09df
  - 66591669-4978-49d9-a3fc-b60315d967ab
  - 56605fde-8f8a-419c-9485-69c803101903
  - ef1ce84c-c5db-4f8d-a89c-0e7819260a39
  - 5c3921ef-b230-4240-a85d-c11b87b8550d
  - 2150266b-a2cb-4240-bbed-77027b201a9f
  - a5d1e4cc-ca4d-4b5b-aada-6156e1f6f760
  - 42ea67d0-4ae3-4a15-9f36-6f3de941ce4a
  - 9a29b893-31e2-4e42-80cb-8346b1a06f5f
  - 6cd4323a-acb4-455c-909b-0025877495f9
  - dbd17a65-6078-40a8-86c2-2ba8459bd34a
  - 111b2490-cd9e-49ed-9683-146911a7d47a
  - 73909958-4e8e-4674-a85c-08b77f6ef687
  - d31931b1-25b7-4c87-b98c-6417472f68fc
  - d2f96636-d28f-4426-9938-303df1aa8212
  - 9a91d773-6a9a-48e6-81b5-efc3de68242c
  - 66be85f6-4e9f-4eb8-9100-68c2003601a8
  - 894c6774-5fa7-452b-88e4-d1008ea98a9a
  - 1d37df4a-7b7c-48a2-9d51-8c397059f01d
  - f602845c-c841-4fe4-a286-f3ef64983be2
  - a814a1b0-c780-4b68-9cf6-f24f154a5fd6
  - 626c3a3b-341a-4c64-a728-d0e32e4acc49
  - ab898e73-6d71-494e-938d-6e64b77e7011
  - 9ff94a17-f507-468b-bd46-89b6f7ca4885
  - 2a8b9e9d-1377-4d32-b7d1-69e2bd669db1
  - 3ab312dd-e11d-419f-80f9-b047c0df73f5
  - cae33073-66d2-4adb-93d0-6b36e7769c93
  - 41e49c73-c5da-4ada-9b02-a63d93763ebd
  - e91c0200-e012-45e9-98db-72ef19bab707
  - 65a4716b-ffad-417e-81a0-1d0419e557ab
  - 259698d1-afca-47d4-9556-1bb46fa97b64
  - aa4b9072-341e-4bb6-b72c-5fc584d6b304
  - 0b37d48a-e1da-4a8d-89c2-ab592dd381ea
  - 602900c1-fbbd-4877-8693-92592039d04b
  - 3fbeb8c3-f1fe-4b13-9a50-c3e90560f1fe
  - 6fe83932-65b2-48ad-8179-f435846b8a0e
  - 9423cf42-0690-49ae-8da6-af172a8cf6cf
  - 3a08a337-51c9-408b-95e4-aee8cd55109e
  - d3a7c04a-9b14-49c0-af47-e5e9f1e1431a
  - e3fd9946-9795-478f-bdac-1c50cfc2652d
  - 68fd574f-043a-4e10-aa86-ac2b0fd391e1
  - f10d2132-55aa-4445-9279-468d7a3988ff
  - 3ac329d0-e0bd-49e9-a6b7-2eabfdfd6ca9
  - ff6b0ff8-f89a-46c7-81f4-90c7bc716fd8
  - c4eb808f-ac16-4222-ba7c-043d14849d57
  - 30b0dd12-d65e-4883-9ca5-74802fc67075
  - 936da6ec-7e3d-4ed8-831f-445cde0e7b29
  - ad4cbf1e-b97e-46af-ae54-b3602ddc4cb4
  - 5daa4019-23e3-4c30-b1a3-7ce8a88bf958
  - 137e20f0-1892-4d7c-816d-eea88e3b5f1b
  - 5127fb72-bf68-417a-ab4b-efa3dd6bd965
  - 85498749-7795-4dc4-96ed-266e4734675e
  - a4c8919a-fdbb-4ae1-bd51-304ea414f359
  - 0a7db787-c049-467e-9580-55371a17dc05
  - 3c25e5c2-a320-4500-ac1c-44c23f4a2689
  - b804d6ad-3eb2-41b2-91fe-c553ad20a618
  - 3a9ec299-b9b9-42dd-8397-092def23a801
  - 65b50876-6287-422f-be99-8f69c3be39c7
  - 92d7ca4a-0032-4e1a-b84e-caac8e2396eb
  - 84392cb7-feb2-44c9-8cf1-3af4cd820fc3
  - e3400241-d5b0-41b2-8020-65b50702d547
  - 34a4383c-6da9-46e9-aa0d-b0bf8d3ad2d6
  - 4e873aee-5411-4c64-a9e2-201564baef47
  - e211a024-8a26-4d00-b483-b4349d8fb16d
  - 4836d5f1-0b82-4e00-b913-badfdd2e07f7
  - 8f9fdfa8-9138-4715-81f3-d82024ec46fd
  - d4b5e0a5-a75f-4985-a31e-a5c6bb0053b9
  - 1660119d-5f4f-4b73-a82c-cc3f6fd1402a
  - 4b8a544b-e570-4ead-b727-96ff58ef2c4c
  - b7ad5915-4f61-4b19-b550-9d559c9bfcde
  - 93b3ac4a-7633-490c-a96b-5e9b1421427b
  - f497672a-1b65-40f2-871b-bb45fc173545
  - 2cc7b4dd-d7af-4eca-acee-628bf6be92fd
  - 557ec6ba-361a-4f97-9147-b92587c7f317
  - 8f960da8-92c0-479e-b8d5-9f9f8603af29
  - d9f2709d-a396-4aa0-8dd3-796da7915b9a
  - 86b6ea37-2b4b-4f47-af4b-7e3c401edbf9
  - 21cbafe1-236a-4580-888f-bd1e00ee8d26
  - a92f634a-4c01-4506-a576-ff9c2f3b8125
  - a9ef9a00-5461-4922-8330-3045d7d4de0c
  - 6d9f1d7b-5fb7-4707-bbb3-c0673e672aaf
  - 7476f5d8-078e-459a-9e63-885f86b8f182
  - a092f7fe-9297-45c3-b01b-66c8cf477cd0
  - 8f8176fb-8152-4a97-95be-baabf4660961
  - c09c9e44-8a6b-4d7b-bb1c-ea82d3a8d2cd
  - 36887520-58bc-4e6c-8b06-ac14fbbc7f1b
  - fe4036d7-6291-4908-a66f-1706f6ee1c08
  - b6c74893-87db-41aa-8fd0-2db7e402623c
  - 94c42941-8a11-4ccb-839c-e9d5a13afdd1
  - 98cf13ee-eed2-4383-ae1e-6fc26112eea7
  - 1d5bf14c-36a7-4e49-bb13-bc77325b33ce
  - f9661236-5218-4111-a74f-1ac47eba64c9
  - fe5a27c3-6571-4896-ab39-1d741b7f61cc
  - 7873131d-d8e4-49a8-a3f1-394ec02b668f
  - 00666485-68b5-4d7a-b25b-c2e8e7fe9435
  - 0a03ac66-61c1-4935-9dc2-420bff15bf7c
  - 1313dad2-d1b5-4ed4-b9ab-74ce54cc1081
  - 096d95df-d5b4-4497-9d8f-1a2d1b21f6cf
  - 146aa484-b50b-4d63-89db-3433555e326d
  - 8ce131ab-70ec-4c7e-961c-f20ad1fe6935
  - 0814a23d-4306-46e3-997a-4c5690edc967
  - 9a24c34c-801c-40ea-8138-d2ecbbf38756
  - eba13152-31f1-4259-9227-63fd9fb922ea
  wofs_annual_summary:
  - 301deaaa-70b7-4b37-bc36-dcd54226edb1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:58:29.553241Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
